# File code/core/new.bash
## Functions
- `new_aliases`: 
- `new`: new branch/feature/repo
- `new_branch`: New branch
- `new_feature`: New branch for feature development
- `new_repo`: Start a new repo
